<bugID>879799<Summary>Browser console lacks keyboard access</Summary><Description>I couldn't find a way to clear the output with the keyboard. The old console had an access key for that.

In fact it looks like none of the buttons at the top of the browser console window are keyboard accessible.</Description></bugID>